Create a new message

Create a new message in a conversation. The maximum request size is 10MB.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

conversation_idstringRequiredformat: "id"
The ID of the conversation

Request

This endpoint expects an object.
authorobjectRequired
Information about the message author
contentobjectRequired
The message content

Response

Message created
idstringOptionalRead-onlyformat: "id"
The ID of the message
conversation_idstringOptionalRead-onlyformat: "id"
The ID of the conversation
authorobjectOptional
Information about the message author
contentobjectOptional
The message content
created_atstringOptionalRead-onlyformat: "date-time"
The date and time the message was created
updated_atstringOptionalRead-onlyformat: "date-time"
The date and time the message was updated

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error